{
    "packages": [
        {
            "name": "fkooman/oauth2-server",
            "version": "8.0.1",
            "version_normalized": "8.0.1.0",
            "source": {
                "type": "git",
                "url": "https://codeberg.org/fkooman/php-oauth2-server",
                "reference": "7341c61ab0984ebf774f6e0c160303f9ffb23d71"
            },
            "require": {
                "ext-date": "*",
                "ext-hash": "*",
                "ext-json": "*",
                "ext-pcre": "*",
                "ext-pdo": "*",
                "ext-sodium": "*",
                "ext-spl": "*",
                "php": ">=7.4"
            },
            "require-dev": {
                "ext-pdo_sqlite": "*"
            },
            "time": "2024-11-12T21:44:54+00:00",
            "type": "library",
            "installation-source": "source",
            "autoload": {
                "psr-4": {
                    "fkooman\\OAuth\\Server\\": "src/"
                }
            },
            "autoload-dev": {
                "psr-4": {
                    "fkooman\\OAuth\\Server\\Tests\\": "tests/"
                }
            },
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "email": "fkooman@tuxed.net",
                    "name": "François Kooman"
                }
            ],
            "description": "Simple and secure OAuth 2.0 server",
            "support": {
                "email": "fkooman@tuxed.net",
                "source": "https://codeberg.org/fkooman/php-oauth2-server"
            },
            "install-path": "../fkooman/oauth2-server"
        },
        {
            "name": "fkooman/radius",
            "version": "2.0.0",
            "version_normalized": "2.0.0.0",
            "source": {
                "type": "git",
                "url": "https://codeberg.org/fkooman/php-radius",
                "reference": "11d52b86b41078fe747872680a424af3c6040fdb"
            },
            "require": {
                "ext-hash": "*",
                "ext-spl": "*",
                "php": ">=7.4"
            },
            "time": "2024-08-01T12:39:02+00:00",
            "type": "library",
            "installation-source": "source",
            "autoload": {
                "psr-4": {
                    "fkooman\\Radius\\": "src/"
                }
            },
            "autoload-dev": {
                "psr-4": {
                    "fkooman\\Radius\\Tests\\": "tests/"
                }
            },
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "email": "fkooman@tuxed.net",
                    "name": "François Kooman"
                }
            ],
            "description": "Very Simple RADIUS Client",
            "support": {
                "email": "fkooman@tuxed.net",
                "source": "https://codeberg.org/fkooman/php-radius"
            },
            "install-path": "../fkooman/radius"
        },
        {
            "name": "fkooman/secookie",
            "version": "6.2.1",
            "version_normalized": "6.2.1.0",
            "source": {
                "type": "git",
                "url": "https://codeberg.org/fkooman/php-secookie",
                "reference": "8658a99dac6f4d3b264c81c0c4994a2d2433f4e5"
            },
            "require": {
                "ext-date": "*",
                "ext-intl": "*",
                "ext-json": "*",
                "ext-pcre": "*",
                "ext-sodium": "*",
                "php": ">=7.4"
            },
            "require-dev": {
                "ext-pdo_sqlite": "*"
            },
            "time": "2024-11-11T13:23:07+00:00",
            "type": "library",
            "installation-source": "source",
            "autoload": {
                "psr-4": {
                    "fkooman\\SeCookie\\": "src/"
                }
            },
            "autoload-dev": {
                "psr-4": {
                    "fkooman\\SeCookie\\Tests\\": "tests/"
                }
            },
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "email": "fkooman@tuxed.net",
                    "name": "François Kooman"
                }
            ],
            "description": "Modern HTTP cookie and session library",
            "support": {
                "email": "fkooman@tuxed.net",
                "source": "https://codeberg.org/fkooman/php-secookie"
            },
            "install-path": "../fkooman/secookie"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
